Crazyradio PA firmware upgrade error

Discussions and questions about the Crazyradio
Post Reply
umbcjhkim
Beginner
Posts: 6
Joined: Thu Mar 30, 2017 5:15 am

Crazyradio PA firmware upgrade error

Post by umbcjhkim » Tue Oct 10, 2017 10:22 pm

Hi,

I followed the following link to update its firmware.

https://wiki.bitcraze.io/projects:crazy ... rogramming

However, I found one error message when I checked the firmware version.

This is what I did and the result.

~/crazyradio-firmware-master$ lsusb -d 1915:7777 -v | grep bcdDevice
Couldn't open device, some information will be missing
bcdDevice 0.53


Do I have to buy new one?
Please advice me to use it.

Thanks.

arnaud
Bitcraze
Posts: 1212
Joined: Tue Feb 06, 2007 12:36 pm

Re: Crazyradio PA firmware upgrade error

Post by arnaud » Mon Oct 16, 2017 12:51 pm

Hi,
The output looks correct and is seems that you are running the latest firmware available (0.53).

Do you have problems with the radio so that you feel you need to upgrade it?

Post Reply